img {
    display: block;
}

body {
  width: 770px;
  background-color: #FFFFFF;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5px;
  vertical-align: top;
}

.formstyle{
 font-family: Verdana;
 font-size: 11px;
 BORDER-COLOR: #c0c0c0;
 BACKGROUND-COLOR: #ffffff; 
}

.zmiany1 {
  color: #3A831D; 
  font-family: Microsoft Sans Serif, Tahoma, Arial;
  font-size: 11px;
  font-weight: bold;
}

.zmiany2 {
  font-family: Microsoft Sans Serif, Tahoma, Arial;
  font-size: 11px;
}

.zajawka {
  color: #3A831D; 
  font-weight: bold; 
  FONT-FAMILY: Microsoft Sans Serif, Tahoma, Arial;  
  font-size: 11px;
}

a.rsszajawka {
  color: #000000; 
  font-weight: bold; 
  FONT-FAMILY: Verdana, Microsoft Sans Serif, Tahoma, Arial;  
  font-size: 11px;
  text-decoration: none;
}

a.rsszajawka:hover {
  color: #000000; 
  font-weight: bold; 
  FONT-FAMILY: Verdana, Microsoft Sans Serif, Tahoma, Arial;  
  font-size: 11px;
  text-decoration: underline;
}


.zajawka2 {
  color: #3A831D; 
  FONT-FAMILY: Microsoft Sans Serif, Tahoma, Arial;  
  font-size: 11px;
}

.zajawkatytul {
  font-size: 11px;
  font-family: Microsoft Sans Serif, Tahoma, Arial;
  color: #006600;
  font-weight: bold;
}

a.zajawkalink {
   margin-bottom: 4px;
   color: #000000;
   font-size: 10px;
   FONT-FAMILY: Microsoft Sans Serif, Tahoma, Arial;
   text-decoration: none;
}

a.zajawkalink:hover {
   margin-bottom: 4px;
   color: #000000;
   font-size: 10px;
   FONT-FAMILY: Microsoft Sans Serif, Tahoma, Arial;
   text-decoration: underline;
}

a.menulink {
 text-decoration: none;
 font-family: Verdana, Microsoft Sans Serif, Tahoma, Arial;
 font-size: 10px; 
}

a.menulink2 {
 text-decoration: none;
 font-weight: normal;
 font-family: Verdana, Microsoft Sans Serif, Tahoma, Arial;
 font-size: 9px; 
}

a.menulink3 {
 text-decoration: none;
 font-family: Verdana, Microsoft Sans Serif, Tahoma, Arial;
 font-size: 10px; 
}

a.menulink3:hover {
 text-decoration: none;
 font-family: Verdana, Microsoft Sans Serif, Tahoma, Arial;
 font-size: 10px; 
}

td.menulink2 {
 text-decoration: none;
 font-family: Verdana, Microsoft Sans Serif, Tahoma, Arial;
 font-size: 9px; 
}

td.menulink {
 text-decoration: none;
 font-family: Verdana, Microsoft Sans Serif, Tahoma, Arial;
 font-size: 11px; 
}

.zajawkalink {
   margin-bottom: 4px; 
   color: #000000; 
   font-size: 10px; 
   FONT-FAMILY: Microsoft Sans Serif, Tahoma, Arial;
}

.zajawkatable {
  margin-left: 6px; 
  margin-right: 6px;
  width: 550px;
}


a.zajawkalink:hover { 
   TEXT-DECORATION: underline; 
}


a.error {
   color: blue;
   font-size: 12px;
   font-family: Microsoft Sans Serif, Tahoma, Arial;
}

a.error:visited {
   font-size: 12px;
   font-family: Microsoft Sans Serif, Tahoma, Arial;
   color: blue;
}

.error {
   color: #000000;
   font-size: 12px;
   font-family: Microsoft Sans Serif, Tahoma, Arial;
}

.nawigator {
   color: #000000;
   background-color: #FFFFFF;
   font-weight: normal;
   font-size: 10px;
   font-family: Microsoft Sans Serif, Tahoma, Arial;
}

.nawigatorkom {
  background-color: #C0C0C0;
  border: solid #C0C0C0 2px;
  color: black;
  vertical-align: middle;
}

a.nawigatorkom {
   color: black;
   text-decoration: none;
}

a.nawigatorkom:visited {
   color: black;
   text-decoration: none;
}


.nawigatorbiez {
   border: solid #3A831D 2px;
   color: #FFFFFF;
   background-color: #3A831D;
   vertical-align: middle;
}

a.nawigatorbiez {
   color: #FFFFFF;
   text-decoration: none;
}

a.nawigatorbiez: visited {
   color: #FFFFFF;
   text-decoration: none;
}


.nawigatorrys {
    background-color: #FFFFFF;
}

.oprogramieliniagorna {
  border-top: #c0c0c0 1px solid;
}


.oprogramietytul {
  padding-left: 9px;
  padding-right: 9px;
  color: #666666;
  font-weight: bold;
  font-size: 13px;
  font-family: Microsoft Sans Serif, Tahoma, Arial;
}

.oprogramietekst {
  padding-left: 9px;
  padding-right: 9px;
  color: #666666;
  font-weight: normal;
  font-size: 11px;
  font-family: Microsoft Sans Serif, Tahoma, Arial;
  text-align: justify;
}

.oprogramieobrazek {
  padding-top: 9px;
  padding-bottom: 9px;
}

.ofirmieobrazek {
  padding-top: 0px;
  padding-bottom: 0px;
}

.oprogramiewypunkt {
  padding-top: 2px;
  padding-bottom: 2px;
  font-size: 10px;
  font-family: Microsoft Sans Serif, Tahoma, Arial;
}

.oprogramiewypdiv {
  font-size: 11px;
  padding-left: 10px;
  color: #666666;
  font-weight: bold;
  font-family: Microsoft Sans Serif, Tahoma, Arial;
}

.oprogramieelemkom {
  color: #666666;
  font-weight: normal;
  font-size: 11px;
  font-family: Microsoft Sans Serif, Tahoma, Arial;
}

.oprogramieelemul {
  margin-left: 35px;
  margin-right: 17px;
  margin-top: 4px;
  margin-bottom: 0cm;
  padding: 0px;
}

.oprogramieelemli {
  text-autospace: none;
  text-indent: 0px;
  padding: 0px;
}

a.statusbar:visited { 
  color: #ffffff; 
  text-decoration: none;
}

a.statusbar {
  color: #ffffff; 
  text-decoration: none;
}

.ofirmietytul {
  padding-left: 9px;
  padding-right: 9px;
  color: #666666;
  font-weight: bold;
  font-size: 13px;
  font-family: Microsoft Sans Serif, Tahoma, Arial;
}


.ofirmietekst {
  padding-left: 9px;
  padding-right: 9px;
  color: #666666;
  font-weight: normal;
  font-size: 11px;
  font-family: Microsoft Sans Serif, Tahoma, Arial;
  text-align: justify;
}

.ofirmietable {
  color: #666666;
}

.normal {
  font-size: 11px;
  font-family: Microsoft Sans Serif, Tahoma, Arial;
  font-weight: normal;
  color: black;
}

a.normal {
  font-size: 11px;
  font-family: Microsoft Sans Serif, Tahoma, Arial;
  font-weight: normal;
  color: blue;
}

a.normal:visited {
  font-size: 11px;
  font-family: Microsoft Sans Serif, Tahoma, Arial;
  font-weight: normal;
  color: blue;
}

.partnerzytytultable {
  border: none;
}
  
.partnerzytytul {
  width: 534px;
  text-align: left;
  margin-left: 16px;
  margin-top: 4px;
  font-size: 14px;
  color: #000000;
  font-family: Microsoft Sans Serif, Tahoma, Arial;
  font-weight: bold;
}

.partnerzytable {
  border: none;
  width: 546px;
  border-right: none;
  font-size: 11px;
  color: #c0c0c0;
  font-family: Microsoft Sans Serif, Tahoma, Arial;
}

.partnerzytable2 {
  border: none;
  width: 546px;
  border-right: none;
  font-size: 11px;
  color: #c0c0c0;
  font-family: Microsoft Sans Serif, Tahoma, Arial;
}

.partnerzytr1 {
  border-bottom: #c0c0c0 1px solid;
}

.partnerzytd11 {
  width: 5px;
  background-color: green;
}

.partnerzytd12 {
  width: 276px;
  color: #000000;
}

.partnerzytd13 {
  width: 226px;
  text-align: right;
  color: green;
  font-weight: bold;
}

.partnerzytd21 {
  width: 9px;
  height: 16px;
  text-align: right;
}

.partnerzytd22 {
  width: 73px;
  height: 16px;
  text-align: right;
  border: none;
}

.partnerzytd22a {
  width: 73px;
  height: 16px;
  text-align: right;
  border: none;
}

.partnerzytd23 {
  width: 473px;
  height: 16px;
  color: #000000;
  border: 1px solid #c0c0c0;
}

.partnerzydiv23 {
  border: silver solid 1px;
  color: #000000;
  width: 205px;
}

.partnerzydivadres {
  border: silver solid 1px;
  color: #000000;
  width: 300px;
}


.partnerzytd34 {
  width: 40px;
  text-align: right;
}

.partnerzytd35 {
  width: 200px;
  text-align: left;
  color: #000000;
  border: 1px solid #c0c0c0;
}

.partnerzytd43 {
  width: 462px;
  height: 20px;
  color: green;
}

.partnerzytd45 {
  width: 187px;
  text-align: left;
  color: green;
}

a.partnerzylink {
  color: green;
}

a.partnerzylink:visited {
  color: green;
}

.nagrodytytul {
  color: rgb(51, 51, 51); 
  height: 20px;
  font-weight: bold; 
  font-size: 14px; 
  color: rgb(0, 0, 0); 
  font-family: Microsoft Sans Serif,Tahoma,Arial;
}

.greencolor {
  color: rgb(58, 131, 29); 
}

.nagrodykwadrat {
  background-color: rgb(58, 131, 29); 
  font-weight: bold; 
  font-size: 11px; 
  font-family: Microsoft Sans Serif,Tahoma,Arial;
}

.nagrodynazwa {
  font-weight: bold; 
  font-size: 11px; 
  font-family: Microsoft Sans Serif,Tahoma,Arial;
  padding-left: 7px;
}

.nagrodytekst {
  font-weight: normal; 
  font-size: 11px; 
  font-family: Microsoft Sans Serif,Tahoma,Arial;
  text-align: justify;
}





.boldlink {
  font-weight: bold;
}

.dzial
{
  color: #000000;
  font-size : 12px;
  font-weight: bold;
  font-family: "Tahoma";
  text-align: left;
}

.dzial2
{
  color: #000000;
  font-size : 14px;
  font-weight: bold;
  font-family: "Tahoma";
  text-align: left;
}

.pion
{
  color: #000000;
  font-size : 15px;
  font-weight: bold;
  font-family: "Tahoma";
  text-align: left;
}
.tytul
{
  color: #000000;
  font-size : 11px;
  font-family: "Tahoma";
  text-align: left;
}

.rekord
{
  font-family:Tahoma;
}


